[问题]ubuntu7.04下vim插件的安装(已解决)

为当前最终发行版之前的所有版本提供支持
回复
bishop
帖子: 5
注册时间: 2007-05-12 14:41
送出感谢: 0
接收感谢: 0

[问题]ubuntu7.04下vim插件的安装(已解决)

#1

帖子 bishop » 2007-05-19 12:18

想装一个vim wiki的插件,网上的教程说将插件下载到$HOME/.vim/plugin下,但是发现ubuntu7.04的$HOME下没有.vim/plugin这个目录,请教达人应该怎么安装才可以。谢谢
上次由 bishop 在 2007-05-20 9:56,总共编辑 1 次。
头像
vbem
帖子: 239
注册时间: 2006-09-13 9:09
送出感谢: 0
接收感谢: 0

#2

帖子 vbem » 2007-05-19 12:20

Make thay dictionary by yourself manually...
回复

回到 “老旧版本支持”